## gradle-jflex-plugin 0.0.2

=== debian/changelog ===
gradle-jflex-plugin (0.0.2-5) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Remove get-orig-source target.

 -- Markus Koschany <apo@debian.org>  Fri, 08 Jan 2021 01:20:46 +0100

gradle-jflex-plugin (0.0.2-4) unstable; urgency=medium

  * Add missing de.jflex:cup_runtime dependency to pom.xml.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Tighten B-D on jflex.
  * Add jflex-cup_runtime.patch. Build-Depend on cup_runtime artifact and use
    source/target level 1.7.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Tue, 02 Oct 2018 12:53:23 +0200

gradle-jflex-plugin (0.0.2-3) unstable; urgency=medium

  * Update gradle-2.12.patch for jflex 1.6.1.
  * Refresh build.patch for new release.
  * Tighten build-dependency on jflex to >= 1.6.1.

 -- Markus Koschany <apo@debian.org>  Wed, 27 Jul 2016 11:08:19 +0200

gradle-jflex-plugin (0.0.2-2) unstable; urgency=medium

  * Add gradle-2.12.patch and fix incompatibility with Gradle 2.12.
    Thanks to Chris Lamb for the report. (Closes: #825368)
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Thu, 26 May 2016 19:03:41 +0200

gradle-jflex-plugin (0.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #814794)

 -- Markus Koschany <apo@debian.org>  Mon, 15 Feb 2016 15:37:42 +0100
