=== debian/control ===
Source: gradle-jflex-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gradle-debian-helper,
 default-jdk,
 jflex (>= 1.7.0),
 maven-repo-helper
Standards-Version: 4.5.1
Homepage: https://github.com/thomaslee/gradle-jflex-plugin
Vcs-Git: https://salsa.debian.org/java-team/gradle-jflex-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/gradle-jflex-plugin

Package: libgradle-jflex-plugin-java
Architecture: all
Depends:
 ${misc:Depends}
Description: Gradle plugin for JFlex, a scanner generator
 The gradle-jflex-plugin makes it possible to integrate JFlex into the Gradle
 build system. JFlex itself is a lexical analyzer generator that takes as input
 a specification with a set of regular expressions and corresponding actions.
 It generates a program (a lexer) that reads input, matches the input against
 the regular expressions in the spec file, and runs the corresponding action if
 a regular expression matched.
