=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gradle-jflex-plugin-$1\.tar\.gz/ \
  https://github.com/thomaslee/gradle-jflex-plugin/tags .*/v?(\d\S*)\.tar\.gz
